//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "JudasPriest";
        Suite           "judaspriest";
        Origin          "packags.vnc.biz";
        Label           "Judas Priest";
        Components      "free restricted commercial";
        Description     "JudasPriest experimental repo";
};
